## gave 1.2.4

=== debian/changelog ===
gave (1.2.4-1) UNRELEASED; urgency=low

  * Imported Upstream version 1.2.4

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 10 Sep 2012 22:57:10 +0900

gave (1.2.2-3) unstable; urgency=low

  * modifiy build-depend/depend 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 21 Jan 2011 14:54:44 +0900

gave (1.2.2-2) unstable; urgency=low

  * Add man file

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 05 Nov 2009 16:09:32 +0900

gave (1.2.2-1) unstable; urgency=low

  * Initial release 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 21 Oct 2007 01:54:01 +0900
