=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

%:
	dh $@ --buildsystem ruby --with ruby 

override_dh_auto_install:
	dh_ruby --setuprb --install

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/lib/numru/gave/gave_config.rb

# include /usr/share/cdbs/1/rules/debhelper.mk
# include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk
# include /usr/share/cdbs/1/rules/patchsys-quilt.mk

# DEB_RUBY_CLEAN_TARGET := clean
# DEB_INSTALL_DOCS_ALL := README
# DEB_INSTALL_CHANGELOGS_ALL := ChangeLog
# DEB_INSTALL_MANPAGES_gave := debian/gave.1
