## gave 1.2.5

=== debian/changelog ===
gave (1.2.5-1) unstable; urgency=low

  * Imported Upstream version 1.2.5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 21 Nov 2012 19:52:08 +0900

gave (1.2.4-2) unstable; urgency=low

  * Imported Upstream version 1.2.4
  * Remove Rubygems Depends

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 10 Sep 2012 22:57:10 +0900
