=== debian/control ===
Source: gave
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.3
Homepage: http://www.gfd-dennou.org/arch/ruby/products/gave/
XS-Ruby-Versions: all

Package: gave
Architecture: all
XB-Ruby-Version: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, 
  gphys, ruby-gnome2, ruby-dclext-gtk
Description: Gtk+ based grid data analyzer and viewer written on Ruby
 GAVE is a analyser and viewer writen on Ruby and, using GTK+ and dcl.
 .
 Now gave can treat NetCDF, GrADS and Grib file formats.
