=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

%:
	dh $@ --buildsystem ruby --with ruby 

override_dh_auto_install:
	dh_ruby --setuprb --install

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/lib/numru/gave/gave_config.rb
