=== debian/watch ===
version=3
http://ruby.gfd-dennou.org/products/gave/ ./gave-((?:\d|\.)*)\.tar\.gz
